Username: Password: Remember me
Search + Advanced
Package Details

ansible 2.4.0.0-1
http://www.ansible.com
Radically simple IT automation platform

Category: utils

Submitter: deogracia
Maintainer: None
Votes: 0

License: GPL3

Last Updated: 2017/10/08 - 18:59:02 +0000
First Submitted: 2016/04/08 - 10:05:08 +0000

Tarball :: PKGBUILD

Dependenciespython2 python2-crypto python2-jinja python2-paramiko python2-yaml 

Sources

Comment by: deogracia on Sun, 08 Oct 2017 19:04:08 +0000


Thanks Skool182! I didn't compare with the "new" ARCH's PKGBUILD. For my needs, it run well. Tell me if you encontered difficulties.

Comment by: Skool182 on Fri, 06 Oct 2017 08:06:40 +0000


And some optional dependancy didnt exist in Chakra at this moment, like python2-systemd, a small cleanup from the Arch PKGBUILD will be a good idea.

Comment by: Skool182 on Fri, 06 Oct 2017 08:03:40 +0000


A new version 2.4.0 is now available, and the PKGBUILD from arch work except that he depends on « python2-setuptools » and « python-setuptools » for building, but only « python2-setuptools » is really needed and available in Chakra.

Comment by: deogracia on Thu, 17 Nov 2016 22:25:17 +0000


Thanks Skool182 for pointing me out there's a new release big_smile

Comment by: Skool182 on Tue, 15 Nov 2016 10:49:43 +0000


Hi,
The new PKGBUILD from Archlinux works out of the box (no big changes, just 1 dependancie more, and new version number and sha1)
https://git.archlinux.org/svntogit/comm … es/ansible

thanks